## Introduction

Module provides custom CSS class settings for field widgets.

## Usage/Setup

* Install module like any other contrib module.
* Once installed, field widget settings can be accessed on "Manage form display" tab.
* This tab is usually found on the usual entity management screen, when is comes to fields and display.
* Add css classes as needed.
* Save and inspect new class on field widget.

## Dependencies
For Drupal 8.x, you may need the following patch:

2872162: No hook alter to override Field Widget wrappers created by WidgetBase::form
https://www.drupal.org/project/drupal/issues/2872162

For Drupal 9.x, it seems this patch is not needed.

## Maintainers

George Anderson (geoanders)
https://www.drupal.org/u/geoanders
